./SIAC-RENTER(1)

NAME

./siac-renter - Perform renter actions

SYNOPSIS

./siac renter

DESCRIPTION

Upload, download, rename, delete, load, or share files.

OPTIONS

-v, --verbose[=false]
    Show additional file info such as redundancy

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1), ./siac-renter-allowance(1), ./siac-renter-contracts(1), ./siac-renter-delete(1), ./siac-renter-download(1), ./siac-renter-downloads(1), ./siac-renter-export(1), ./siac-renter-list(1), ./siac-renter-prices(1), ./siac-renter-rename(1), ./siac-renter-setallowance(1), ./siac-renter-upload(1), ./siac-renter-uploads(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra